CREATE TABLE MIG_PROV_TABLE_MAPPING
(
	[TYPE] [nvarchar](20) NOT NULL,
	[TAR_TABLE_NAME] [nvarchar](8) NOT NULL,
	[SRC_BASE_TBL_NAME] [nvarchar](128) NOT NULL,
	[MIGRATED] [nvarchar](max) NOT NULL,
	[COMPLETED] [nvarchar](max) NOT NULL,
	[COMPLEXITY] [nvarchar](max) NOT NULL,
	[COMMENTS] [nvarchar](max) NULL,
CONSTRAINT [PK_MIG_PROV_TABLE_MAPPING] PRIMARY KEY CLUSTERED 
(
	[TYPE] ASC,
	[TAR_TABLE_NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
